.title-center {
  text-align: center;
  margin-bottom: 50px;
}
.title-center h2 {
  color: var(--color-Primary1);
  font-size: 26px;
  font-family: "font_bold";
}
.title-center p {
  font-size: 19px;
  margin-top: 10px;
  font-family: "font_medium";
}
.item {
  margin: 2px;
}

.sub-categories-index {
  min-height: 210px;
  height: 100%;
  background-color: #eef7ff;
  display: flex;
  justify-content: center;
  border-radius: 5px;
  overflow: hidden;
  align-items: center;
  box-shadow: 0px 18px 88px 0px transparent;
  transition: all 0.3s linear;
  gap: 15px;
  align-content: center;
  z-index: 1;
  position: relative;
  flex-wrap: wrap;
  padding: 10px;
  border: 1px solid #b7deff;
}
.advantages-site .row {
  row-gap: 15px;
}
.sub-categories-index h2 {
  font-size: 19px;
  width: 99%;
  white-space: nowrap;
  text-overflow: ellipsis;
  text-align: center;
  overflow: hidden;
  color: var(--color-Primary1);
  font-family: "font_medium";
}
.img-categories-index {
  width: 65%;
  aspect-ratio: 1 / 1;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 1;
  position: relative;
  margin: auto;
}
.img-categories-index::after {
  content: "";
  position: absolute;
  background-image: url(../images/bg-categories.svg);
  height: 100%;
  width: 100%;
  background-size: contain;
  top: 50%;
  transform: translateY(-50%);
  right: 0;
  left: 0;
  margin: auto;
  background-repeat: no-repeat;
  z-index: -1;
  background-position: center;
}

.img-categories-index img {
  width: 50% !important;
  object-fit: contain;
  height: 50% !important;
}
.sub-categories-index::after {
  content: "";
  position: absolute;
  width: 100%;
  right: 0;
  height: 100%;
  transition: all 0.3s linear;
  z-index: -1;
  transform: translateY(100%);
  background-color: #b7deff;
}

.sub-categories-index:hover::after {
  transform: translateY(0%);
}
.sub-categories-index:hover {
  border-color: transparent;
  box-shadow: 0px 5px 11px #00000028;
}

.categories-index .item {
  padding-bottom: 80px;
}

.categories-index {
  position: relative;
  padding-bottom: 30px;
}
.img-bg-categories {
  position: absolute;
  left: -15%;
  top: 0;
  z-index: -1;
  height: 380px;

  width: 50%;
}

.img-bg-categories object {
  width: 101% !important;
  height: 100%;
  object-fit: contain;
  object-position: left;
}

.products-index {
  background-color: #f4faff;
}

.links-tabs-products {
  width: 100%;
  text-align: center;
}

.links-tabs-products ul {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  gap: 15px;
  flex-wrap: wrap;
}

.links-tabs-products ul li a {
  border: 1px solid var(--color-Primary3);
  background-color: var(--color-white);
  color: var(--color-black);
  font-size: 18px;
  font-family: "font_medium";
  transition: all 0.3s linear;
}
.links-tabs-products ul li a.active {
  color: var(--color-Primary2) !important;
  border-color: var(--color-Primary2);
  background-color: var(--color-white) !important;
}

.sub-products-index {
  background-color: var(--color-white);
  padding: 15px;
  height: 100%;
  transition: all 0.3s linear;
  border: 1px solid #e3edf6;
}

.img-product-index {
  height: 290px;
  width: 100%;
  overflow: hidden;
}

.img-product-index img {
  width: 100%;
  height: 100%;
  transition: all 0.3s linear;

  object-fit: cover;
}

.text-products-index h2 {
  font-size: 19px;
  color: var(--color-Primary1);
}
.text-products-index p {
  color: var(--color-black);
  font-family: "font_medium";
}

.sub-products-index:hover {
  border-color: var(--color-Primary2);
}
.sub-products-index:hover .img-product-index img {
  transform: scale(1.1);
}

.main-products-index {
  padding-top: 60px;
}
.main-products-index .col-lg-4 {
  padding-left: 7px;
  padding-right: 7px;
}

.main-products-index .row {
  row-gap: 14px;
}

.products-index .item {
  margin: 8px;
}

.owl-nav {
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  align-items: center;
  gap: 10px;
}
.owl-nav button {
  background-color: var(--color-Primary2) !important;
  width: 40px !important;
  height: 40px !important;
  display: flex !important;
  align-items: center !important;
  justify-content: center !important;
  margin: 0 !important;
  position: relative;
  border-radius: 0 !important;
}
.owl-nav button span {
  opacity: 0;
}
.owl-nav button::after {
  content: "";
  width: 18px;
  height: 18px;
  background-size: contain;
  left: 0;
  right: 0;
  margin: auto;
  position: absolute;
  transform: translateY(-50%);
  top: 50%;
  background-repeat: no-repeat;
  background-position: center;
  background-image: url(../images/arrow.png);
}
.owl-prev {
  transform: scale(-1);
}

.owl-theme .owl-nav .disabled {
  opacity: 1 !important;
  cursor: default;
  background-color: var(--color-Primary3) !important;
}

.sub-asked-questions {
  border: 1px solid #b7deff;
  display: flex;
  align-items: center;
  padding: 15px 20px;
  border-radius: 5px;
  position: relative;
  flex-wrap: wrap;
  margin: 10px 0;
}
.sub-asked-questions h2 {
  font-size: 17px;
  cursor: pointer;
  padding-left: 80px;
  user-select: none;
  width: 100%;
  font-family: "font_bold";
  color: var(--color-Primary1);
}
.sub-asked-questions p {
  display: none;
  font-size: 19px;
  color: var(--color-black);
  margin-top: 15px;
}
.puls-que {
  position: absolute;
  top: 10px;
  left: 10px;
  background-color: var(--color-Primary2);
  border-radius: 50%;
  width: 40px;
  pointer-events: none;
  height: 40px;
}
.puls-que::after {
  position: absolute;
  width: 18px;
  height: 2px;
  background-color: var(--color-white);
  content: "";
  left: 0;
  right: 0;
  margin: auto;
  top: 20px;
}

.puls-que::before {
  position: absolute;
  width: 18px;
  height: 2px;
  background-color: var(--color-white);
  content: "";
  left: 0;
  right: 0;
  transform: rotate(90deg);
  margin: auto;
  top: 20px;
  transition: all 0.3s linear;
}
.sub-asked-questions.active {
  background-color: #f4faff;
}
.sub-asked-questions.active .puls-que::before {
  transform: rotate(0deg);
}
.sub-partners {
  width: 100%;
  height: 140px;
  border: 1px solid #b7deff;
  border-radius: 5px;
  padding: 13px;
  text-align: center;
  transition: all 0.3s linear;
}
.sub-partners img {
  height: 100%;
  object-fit: contain;
  margin: auto;
}
.advantages-site {
  background-color: var(--color-Primary1);
  position: relative;
  z-index: 1;
}
.advantages-site .title-center h2,
.advantages-site .title-center p {
  color: var(--color-white);
}

.sub-advantages-site {
  border: 1px solid var(--color-Primary2);
  height: 190px;
  display: flex;
  align-items: center;
  text-align: center;
  padding: 20px;
  flex-wrap: wrap;
  justify-content: center;
}

.sub-advantages-site h2 {
  color: var(--color-white);
  width: 100%;
}

.img-advantages-site {
  height: 75px;
  width: 75px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.img-advantages-site img {
  max-width: 100%;
  max-height: 100%;
  object-fit: contain;
}

.advantages-site .col-lg-3 {
  padding-left: 7px;
  padding-right: 7px;
}
.bg-advantages-site {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 55%;
  justify-content: flex-end;
  align-items: self-end;
  display: flex;
  height: 55%;
  z-index: -1;
}
.advantages-site {
  overflow: hidden;
}
.bg-advantages-site2 {
  position: absolute;
  top: 0;
  right: 0;
  width: 55%;
  justify-content: flex-end;
  align-items: self-end;
  transform: scaleX(-1);
  display: flex;
  height: 55%;
  z-index: -1;
}
.sub-partners:hover {
  border-color: var(--color-Primary2);
}

.btn-contactus {
  margin-top: 25px;
}

.info-contact-index ul li {
  margin: 10px 0;
}

.info-contact-index ul li a {
  font-size: 20px;
}
.info-contact-index ul li a i {
  color: var(--color-Primary2);
  font-size: 22px;
}
.info-contact-index {
  height: 100%;
}
.info-contact-index ul {
  height: calc(30% - 10px);
}
div#map {
  margin-top: 20px;
  height: calc(70% - 10px);
}
.contactus-index {
  position: relative;
  z-index: 1;
}
.bg-contactus {
  bottom: 0;
  position: absolute;
  transform: scale(-1);
  right: 0;
  width: 50%;
  align-items: flex-start;
  display: flex;
  justify-content: flex-end;
  z-index: -1;
  height: 100%;
}
.bg-contactus object {
  max-width: 100%;
  max-height: 100%;
  object-fit: contain;
  object-position: bottom;
}
.input-newsletter {
  position: relative;
}

.input-newsletter input {
  border-color: transparent;
  background-color: #f5fbff3f;
}

.input-newsletter input::placeholder {
  color: var(--color-white);
}
.input-newsletter input:focus::placeholder {
  color: var(--color-Primary2);
}

.input-newsletter button {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  border: none;
  border-radius: 5px 0 0 5px;
  color: var(--color-white);
  background-color: var(--color-Primary2);
  padding: 0 25px;
}

.text-footer p {
  color: var(--color-white);
  font-size: 20px;
  margin: 22px 0 30px;
  width: 61%;
  line-height: 38px;
}

/* start style aboutus  ==========
========================= */
.text-aboutus h2 {
  font-size: 26px;
  color: var(--color-Primary1);
  font-family: "font_bold";
}

.text-aboutus p {
  color: var(--color-black);
  margin: 20px 0;
  font-size: 18px;
  list-style: 32px;
}
.text-aboutus ul li {
  display: flex;
  align-items: center;
  gap: 10px;
  margin: 20px 0;
  font-family: "font_medium";
  font-size: 20px;
  color: var(--color-Primary1);
}

.text-aboutus ul li img {
  width: 35px;
  height: 30px;
  object-fit: contain;
  object-position: center;
}

.img-aboutus {
  width: 100%;
  text-align: center;
  height: 390px;
  z-index: 1;
  padding: 10px 0;
  position: relative;
}
.img-aboutus img {
  width: 95%;
  height: 100%;
  object-fit: cover;
}
.img-aboutus::after {
  content: "";
  position: absolute;
  width: 45%;
  aspect-ratio: 1 / 1;
  right: 0;
  z-index: -1;
  bottom: 0;
  background-color: #b7deff;
}
.img-aboutus::before {
  content: "";
  position: absolute;
  width: 45%;
  aspect-ratio: 1 / 1;
  left: 0;
  z-index: -1;
  top: 0;
  background-color: #ffb535bb;
}
.sub-info-aboutus {
  background-color: #fff5e3;
  min-height: 250px;
  padding: 25px 20px;
  text-align: center;
  border-radius: 5px;
  transition: all 0.3s linear;
  border: 1px solid var(--color-Primary2);
}
.contactus .sub-info-aboutus {
  background-color: #f3faff;
  border: 1px solid #b7deff;
}

.contactus .sub-info-aboutus:hover {
  background-color: #fff5e3;
  border: 1px solid var(--color-Primary2);
}
.img-info-aboutus {
  width: 150px;
  aspect-ratio: 1 / 1;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 1;
  position: relative;
  margin: auto;
}
.img-info-aboutus::after {
  content: "";
  position: absolute;
  background-image: url(../images/bg-categories.svg);
  height: 100%;
  width: 100%;
  background-size: contain;
  top: 50%;
  transform: translateY(-50%);
  right: 0;
  left: 0;
  margin: auto;
  background-repeat: no-repeat;
  z-index: -1;
  background-position: center;
}

.img-info-aboutus img {
  width: 40% !important;
  object-fit: contain;
  height: 50% !important;
}
.text-info-aboutus {
  margin-top: 20px;
}
.text-info-aboutus h2 {
  color: var(--color-Primary1);
  font-family: "font_bold";
  font-size: 20px;
}
.text-info-aboutus p {
  margin-top: 10px;
  font-family: "font_medium";
  color: #8193b4;
}
.sub-info-aboutus:hover {
  background-color: #eef7ff;
  border-color: #b7deff;
}

.advantages-aboutus {
  background-color: #eef7ff;
}

.advantages-aboutus .title-center h2,
.advantages-aboutus .title-center p {
  color: var(--color-Primary1);
}
.advantages-aboutus .sub-advantages-site h2 {
  color: var(--color-Primary1);
}

.info-aboutus .row {
  row-gap: 15px;
}

.title-fliter-products {
  height: 60px;
  padding: 20px;
  width: 100%;
  background-color: #eef7ff;
  display: flex;
  color: var(--color-Primary1);
  font-family: "font_bold";
  align-items: center;
  margin-bottom: 20px;
}

.sub-fliter-products {
  border: 1px solid #eef7ff;
  border-radius: 5px;
  overflow: hidden;
}

.sub-fliter-products ul li input {
  width: 0;
  position: absolute;
  opacity: 0;
  visibility: hidden;
  height: 0;
}
.sub-fliter-products ul li input:checked ~ label {
  background-color: #eef7ff;
}
.sub-fliter-products ul li input:checked ~ label i {
  color: var(--color-Primary1);
}
.sub-fliter-products ul li label {
  font-size: 18px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px 15px;
  color: var(--color-Primary1);
  transition: all 0.3s linear;
  cursor: pointer;
  font-family: "font_medium";
}
.sub-fliter-products ul li label i {
  color: var(--color-Primary2);
  font-size: 20px;
}
.sub-fliter-products ul li label:hover {
  background-color: #eef7ff;
}

.slider-labels {
  margin-top: 10px;
}

/* Functional styling;
 * These styles are required for noUiSlider to function.
 * You don't need to change these rules to apply your design.
 */
.noUi-target,
.noUi-target * {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -ms-touch-action: none;
  touch-action: none;
  -ms-user-select: none;
  -moz-user-select: none;
  user-select: none;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.noUi-target {
  position: relative;
  direction: ltr;
}

.noUi-base {
  width: 100%;
  height: 100%;
  position: relative;
  z-index: 1;
  /* Fix 401 */
}

.noUi-origin {
  position: absolute;
  right: 0;
  top: 0;
  left: 0;
  bottom: 0;
}

.noUi-handle {
  position: relative;
  z-index: 1;
}

.noUi-stacking .noUi-handle {
  /* This class is applied to the lower origin when
   its values is > 50%. */
  z-index: 10;
}

.noUi-state-tap .noUi-origin {
  -webkit-transition: left 0.3s, top 0.3s;
  transition: left 0.3s, top 0.3s;
}

.noUi-state-drag * {
  cursor: inherit !important;
}

/* Painting and performance;
 * Browsers can paint handles in their own layer.
 */
.noUi-base,
.noUi-handle {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

/* Slider size and handle placement;
 */
.noUi-horizontal {
  height: 4px;
}

.noUi-horizontal .noUi-handle {
  width: 18px;
  height: 18px;
  border-radius: 50%;
  left: -7px;
  top: -7px;
  background-color: var(--color-Primary2);
}

/* Styling;
 */
.noUi-background {
  background: #d6d7d9;
}

.noUi-connect {
  background: var(--color-Primary2);
  -webkit-transition: background 450ms;
  transition: background 450ms;
}

.noUi-origin {
  border-radius: 2px;
}

.noUi-target {
  border-radius: 2px;
}

/* Handles and cursors;
 */
.noUi-draggable {
  cursor: w-resize;
}

.noUi-vertical .noUi-draggable {
  cursor: n-resize;
}

.noUi-handle {
  cursor: default;
  -webkit-box-sizing: content-box !important;
  -moz-box-sizing: content-box !important;
  box-sizing: content-box !important;
}

.noUi-handle:active {
  border: 8px solid var(--color-Primary2);
  border: 8px solid #ffb5355d;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  left: -14px;
  top: -14px;
}

/* Disabled state;
 */
[disabled].noUi-connect,
[disabled] .noUi-connect {
  background: #b8b8b8;
}

[disabled].noUi-origin,
[disabled] .noUi-handle {
  cursor: not-allowed;
}

.sub-fliter-products {
  margin-bottom: 25px;
}
.main-slider-range {
  padding: 0 20px;
}

.sub-slider-range {
  display: flex;
  justify-content: space-between;
  margin: 20px 0;
}

.title-product {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.select_result_filter {
  position: relative;
  display: inline-block;
}
.select_result_filter select {
  appearance: none;
  -webkit-appearance: none;
  width: 180px;
  height: 50px;
  border: 1px solid #b7deff;
  cursor: pointer;
  color: var(--color-black);

  border-radius: 0;
  position: relative;
  padding: 10px 20px 10px 35px;
}
.select_result_filter select:focus {
  box-shadow: none;
  border: 1px solid var(--color-Primary1);
}
.select_result_filter::after {
  position: absolute;
  content: "";
  left: 14px;
  background-image: url(../images/arrow-d.png);
  width: 18px;
  height: 17px;
  background-size: contain;
  user-select: none;
  pointer-events: none;
  display: block;
  top: 22px;
  background-repeat: no-repeat;
  z-index: 0;
}
.title-product {
  margin-bottom: 25px;
}

.products .row {
  row-gap: 15px;
}
.products .col-lg-4 {
  padding-left: 7px;
  padding-right: 7px;
}
.partners-page .row {
  row-gap: 15px;
}

.info-contactus {
  background-color: #f4faff;
}

.form-contactus #map {
  height: 100%;
  margin: 0;
}

.contactus .row {
  row-gap: 15px;
}
.form-contactus #map {
  min-height: 350px;
}

/* start style product details  =   ====
=========================== */

.main-img-product-details {
  display: grid;
  gap: 15px;
  grid-template-columns: repeat(12, 1fr);
  grid-template-rows: repeat(6, 1fr);
  height: 480px;
}
.img-product-details:nth-of-type(1) {
  grid-area: 1 / 1 / span 6 / span 9;
  height: 480px;
  width: 100%;
}
.img-product-details.active {
  grid-area: 1 / 1 / span 6 / span 12 !important;
}
.img-product-details:nth-of-type(2) {
  grid-area: 1 / 10 / span 3 / span 3;
  width: 100%;
}

.img-product-details:nth-of-type(3) {
  grid-area: 4 / 10 / span 3 / span 3;
  width: 100%;
}
.img-product-details img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.links-tabs-product-details ul {
  display: flex;
  align-items: center;
  gap: 15px;
  margin: 25px 0 0 !important;
  border-bottom: 2px solid var(--color-Primary2);
}

.links-tabs-product-details ul li a {
  font-family: "font_medium";
  background-color: #f1f9ff;
  border-radius: 5px 5px 0px 0px !important;
  height: 55px;
  display: inline-block !important;
  padding: 14px 20px !important;
  color: var(--color-Primary1) !important;
}
.links-tabs-product-details .nav-pills .nav-link.active,
.nav-pills .show > .nav-link {
  color: #fff !important;
  background-color: var(--color-Primary2) !important;
}

.title-product-details,
.title-product-details p,
.title-product-details span,
.title-product-details h3,
.title-product-details h2 {
  font-size: 22px;
  color: var(--color-Primary1);
  font-family: "font_bold";
}

.description-product ul {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 35px;
}
.description-product ul li {
  display: flex;
  width: calc(33.3333333% - 25px);
  align-items: center;
  padding: 15px 0;
  font-size: 18px;

  font-family: "font_medium";
  border-bottom: 1px solid #d8d8d88a;
  justify-content: space-between;
}

.description-product ul li strong {
  font-size: 18px;
  font-family: "font_medium";
  color: var(--color-Primary1) !important;
}

.product-details .tab-content {
  padding: 20px;
  border: 1px solid #c5e3ff;
  border-top: none;
}
.reviews-product h2 {
  color: var(--color-Primary1);
  font-size: 22px;
  font-family: "font_bold";
}
.reviews-product ul li {
  padding-right: 25px;
  margin: 20px 0;
  font-size: 16px;
  position: relative;
}
.reviews-product ul li::after {
  content: "";
  position: absolute;
  right: 0;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  top: 10px;
  background-color: var(--color-Primary2);
}

.img-download-pdf {
  display: flex;
  align-items: center;
  gap: 20px;
}

.download-pdf {
  display: flex;
  position: relative;
  gap: 25px;
  align-items: center;
}
.download-pdf h2 {
  font-size: 20px;
  font-family: "font_bold";
  color: var(--color-black);
}

.text-download-pdf a {
  position: absolute;
  width: 50px;
  height: 50px;
  border: 1px solid #08467d33;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 18px;
  border-radius: 5px;
  left: 15px;
  font-size: 20px;
  top: 50%;
  transform: translateY(-50%);
}
.bg-title-right {
  pointer-events: none !important;
}
.btn-product-details {
  margin: 25px auto;
  text-align: center;
}

.order-services label {
  margin-bottom: 10px;
  color: var(--color-num);
  font-size: 18px;
  width: 100%;
  display: block;
}
.input-order-services {
  margin: 20px 0;
}

.btn-order-services {
  text-align: center;
  margin-top: 40px;
}
.order-services {
  display: none;
}
#btn-show.active {
  color: var(--color-white);
}
#btn-show.active {
  border-color: red;
  background-color: red;
}

.bg-title-left object {
  pointer-events: none !important;
}
.order-services.active {
  display: block !important;
}
